div.form-row
  div.form-group.col-12
    label(for="txtCodAlmacen").form-label.h6 Código
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-warehouse
      input(type="text",
              [readonly]="true",
              placeholder="Almacén",
              [(ngModel)]="tAlmacen.Codalmacen",
              size="sm")#txtCodAlmacen.ControlInput--Input
div.form-row
  div.form-group.col-12
    label(for="txtDescripcion").form-label.h6 Descripción
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-align-justify
      input(type="text",
              placeholder="Descripción",
              [(ngModel)]="tAlmacen.Descripcion",
              name="Descripcion",
              required="",
              size="sm")#txtDescripcion.ControlInput--Input
